--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Many through many associations don't have a reciprocal
full_name: Sequel::Plugins::ManyThroughMany::ManyThroughManyAssociationReflection#reciprocal
is_singleton: false
name: reciprocal
params: ()
visibility: public
